> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/inbox/use-inbox-filters.md).

# Use Inbox filters

Quickly access the interactions you need.

In addition to the [views](/documentation/documentation-en/inbox/navigate-in-the-inbox.md#les-vues) and the [tabs](/documentation/documentation-en/inbox/navigate-in-the-inbox.md#les-onglets), the Fullwhere Inbox offers a multitude of filters.

## Processing status <a href="#h_136b5c61a0" id="h_136b5c61a0"></a>

The different Fullwhere tabs and views offer a first filter on the status of customer interactions:&#x20;

* To process: your customer is waiting for a response from you
* In progress: conversation in which you have replied and are waiting for a response from your customer
* Processed: the conversation with your customer is over for now
* All: combines the To process and Processed statuses.

All Fullwhere views display customer interactions by default <mark style="color:$warning;">`To process`</mark>.

### Filters <a href="#h_a5979c8896" id="h_a5979c8896"></a>

Below the tabs, you will find advanced filters to refine your search:

| Filter       | Use                                                                                    |
| ------------ | -------------------------------------------------------------------------------------- |
| `Date`       | Filter by the interaction arrival date                                                 |
| `Source`     | E.g.: Google, TripAdvisor, Uber Eats, Email, etc.                                      |
| `Tag`        | Target interactions based on detected keywords (e.g.: “Service”, “Delivery”, etc.)     |
| `Rating`     | Search reviews by score (e.g.: only ratings < 3)                                       |
| `Area`       | Target a group of establishments or a specific location                                |
| `Text`       | Search for a specific word or phrase in the customer's message                         |
| `Language`   | Filter interactions by the detected language                                           |
| `Assigned`   | View interactions assigned to a particular user                                        |
| `Sentiment`  | Positive, Negative, Neutral                                                            |
| `Emotions`   | Disappointment, Surprise, Fear, Joy, Anger                                             |
| `Topics`     | Complaint, Question, Compliment, Suggestion, Comparison                                |
| `Attributes` | Your single-select, multi-select, and numeric attributes will be displayed as filters. |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/documentation/documentation-en/inbox/use-inbox-filters.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
